<div class="col-md-10 p-5">
  <h3>
    <%= judul %>
  </h3>
  <hr>
  <a href="/admin" class="btn btn-primary" style="float:right;">Back</a>
  <form action="/register" method="POST" class="add-input-form">
      <h2 class="input-page-title">Enter Your Admin Data</h2>
  <div class="add-container">
    <div class="add-box1">
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Name</label>
      <input type="text" name="name" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Age</label>
      <input type="number" name="age" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Username</label>
      <input type="text" name="username" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Password</label>
      <input type="password" name="password" class="form-control">
    </div>
    </div>
    <div class="add-box2">
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Address</label>
      <input type="text" name="address" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">NIK</label>
      <input type="text" name="nik" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Education</label>
      <input type="text" name="education" class="form-control">
    </div>
    </div>
  </div>
    <button type="submit" class="btn btn-primary">Submit</button>
      </form>
</body>
</html>